{% extends "plantilla.html"%}


{% block contenido%}
{% load static %}
<div class="content-body">
      <div class="container-fluid">
          <div class="row page-titles mx-0">
              <div class="col-sm-6 p-md-0">
                  <div class="welcome-text">
                      <h4>LUBRIMOTORES "EL ROBIN"</h4>
                      <p class="mb-0">Tu mejor opción</p>
                  </div>
              </div>

          </div>
        </div>
  </div>
{% endblock %}
